#!/bin/bash

#Install helm using snap
apt install -y snapd
snap install helm --channel=2.16/stable --classic

#Init helm with an admin tiller pod.
kubectl create serviceaccount tiller -n kube-system
kubectl create clusterrolebinding tiller --clusterrole cluster-admin --serviceaccount kube-system:tiller
helm init --wait --service-account tiller
